// See http://kb.mozillazine.org/Localize_extension_descriptions
pref("cometmarks.autosync_interval_sec", 300);
pref("cometmarks.enable_logs", true);
pref("cometmarks.autologin", false);
pref("cometmarks.first_install", true);
pref("cometmarks.hidestatusicon", false);
pref("cometmarks.minimum_sync_interval_sec", 60);
pref("cometmarks.notes_dialog.height", 300);
pref("cometmarks.notes_dialog.width", 400);
pref("cometmarks.notes_dialog.x", 0);
pref("cometmarks.notes_dialog.y", 0);
pref("cometmarks.username", "");